# Generated by Django 5.0.6 on 2024-12-16 12:23

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0031_alter_agent_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='customuser',
            name='is_first_interaction_with_agent',
            field=models.BooleanField(default=True),
        ),
    ]
